<html lang="es" xmlns:th="http://www.thymeleaf.org"
	xmlns:layout="http://www.ultraq.net.nz/thymeleaf/layout"
	layout:decorate="~{layout/Default}">
<head>
<meta charset="UTF-8">
<title>Inicio</title>
<th:block layout:fragment="opt_css">

</th:block>
</head>
<body>
	<div layout:fragment="content">
		<div class="row">
			<div class="col-lg-12">
				<div class="jumbotron jumbotron-fluid">
					<div class="container">
						<h2 class="display-4">Bienvenido</h2>
						<p class="lead">Procesos academicos de la facultad de Agronomia, sede central, Universidad de El Salvador.</p>
					</div>
				</div>
				<!-- 
					<div class="card img-fluid">
					<img class="card-img-top"
						th:src="@{/login/img/ues.png}"
						style="width: 100%">
					<div class="card-img-overlay">
						<h3 class="card-title">
							<b>Procesos Academicos</b>
						</h3>
					</div>
				</div>
				 -->
			</div>
		</div>
	</div>
	<th:block layout:fragment="opt_js">

	</th:block>
</body>
</html>
